@charset "UTF-8";
/* CSS Document */
.flex-container {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
    margin-top: 125px;
}
.flex-container > div {
	background-color: #f5f5f2;
	width: 100%;
	margin: 10px;
	text-align: center;
}
.box {
	background-color: #f5f5f2;
	width: 100%;
	max-width: 300px;
	text-align: center;
	box-shadow: 0 0 11px rgba(33,33,33,.4);
}
.box:hover {
  box-shadow: 0 0 11px rgba(33,33,33,.4); 
  background-color: #eff5f6;
}